[
  {
    "component": "HeroPages",
    "props": {
      "id": "hero-pages-foro",
      "title": "Foro",
      "subtitle": "<span class='font-semibold'>Espacio de intercooperación</span></br>Compartiendo buenas prácticas desde la economía social.",
      "bgColor": "foro",
      "bgImage": {
        "src": "hero-foro-formas.png",
        "alt": "Foro Imagenes Fondo"
      },
      "button": {
        "label": "Entrar al espacio",
        "link": "",
        "color": "button"
      }
    }
  },
  {
    "component": "TextWithImage",
    "id": "conecta-otras-entidades",
    "props": {
      "title": "Conecta con otras entidades",
      "paragraphs": [
        "Este espacio es una <strong>red social interna</strong>, construida con software libre (Discourse), pensada para facilitar la <strong>intercooperación entre entidades</strong> de economía social. Aquí puedes relacionarte de forma horizontal, compartir aprendizajes y dudas, <strong>construir saberes colectivos</strong> y encontrar inspiración en las experiencias de otras personas y colectivos.",
        "Es un entorno abierto y moderado, donde prima el cuidado, el respeto y el deseo de avanzar juntas hacia un modelo más justo y sostenible."
      ],
      "position": "right",
      "image": {
        "src": "amigos-haciendo-plan-de-negocios.jpg",
        "alt": "Amigos haciendo un plan de negocios",
        "display": "circle"
      }
    }
  },
  {
    "component": "SectionWithCards",
    "props": {
      "id": "tu-red-de-apoyo",
      "title": "Tu red de apoyo y conocimiento",
      "description": "Un lugar para encontrar respuestas, aportar ideas y sumar experiencias.",
      "display": "col-3-transparent",
      "bgColor": "foro",
      "cardsType": "transparent",
      "cards": [
        {
          "color": "transparent",
          "title": "Conecta con otras entidades",
          "description": "Un formulario onRelaciónate en un entorno horizontal con personas y colectivos de la economía social.",
          "image": {
            "src": "heart-handshake.png",
            "alt": "Corazón y apretón de manos"
          }
        },
        {
          "color": "transparent",
          "title": "Comparte y consulta recursos",
          "description": "Difunde tus aprendizajes y accede a herramientas compartidas por la comunidad",
          "image": {
            "src": "file-plus.png",
            "alt": "Archivo con símbolo de suma"
          }
        },
        {
          "color": "transparent",
          "title": "Aprende y aporta saberes colectivos",
          "description": "Plantea dudas, responde a otras entidades y participa en la construcción de conocimiento común.",
          "image": {
            "src": "brain-circuit.png",
            "alt": "Circuito cerebral"
          }
        },
        {
          "color": "transparent",
          "title": "Explora las categorías",
          "description": "Accede a debates organizados por temáticas: ODS, igualdad, aula virtual y más.",
          "image": {
            "src": "layout-grid.png",
            "alt": "Colabora en iniciativas"
          }
        },
        {
          "color": "transparent",
          "title": "Colabora en iniciativas",
          "description": "Descubre proyectos y campañas que se gestan desde la intercooperación.",
          "image": {
            "src": "puzzle.png",
            "alt": "Puzle"
          }
        },
        {
          "color": "transparent",
          "title": "Tu aportación cuenta",
          "description": "Tus aportes suman: las dinámicas de gamificación destacan a quienes más contribuyen.",
          "image": {
            "src": "trophy.png",
            "alt": "Trofeo"
          }
        }
      ],
      "hasButton": true,
      "buttonSection": {
        "title": "¿Lista para sumarte al Espacio de intercooperación?",
        "button": {
          "label": "Entrar al espacio",
          "link": "",
          "color": "button"
        }
      }
    }
  }
]